<ion-menu contentId="content" side="start">
  <ion-header>
    <ion-toolbar>
      <figure>
        <img text-center src="assets/images/bhd_logo.png" alt="">
      </figure>
    </ion-toolbar>
  </ion-header>

  <ion-content>
    <ion-list lines="none" class="menuList">
      <ion-item *ngFor="let route of routes" (click)="navCtrl.navigateForward(route.link)">
        <ion-avatar>
          <img [src]="route.icon" [alt]="route.name">
        </ion-avatar>
        <ion-label>{{route.name}}</ion-label>
      </ion-item>
    </ion-list>
  </ion-content>
</ion-menu>

<ion-router-outlet id="content" main></ion-router-outlet>

<div class="bg-img"></div>

<ion-content class="ion-padding">
  <img src="assets/images/icon_menu.svg" alt="" (click)="menuCtrl.open()">

  <div class="login--content">
    <figure>
      <img src="assets/images/bhd_logo.png" alt="">

    </figure>

    <form class="formLogin" [formGroup]="loginForm" (ngSubmit)="loginUser(loginForm.value)">
      <ion-item>
        <ion-avatar slot="start">
          <img src="assets/images/icon_user.svg">
        </ion-avatar>
        <ion-input clearInput formControlName="userId" type="text" placeholder="Documento de identidad">
        </ion-input>
      </ion-item>

      <ion-item>
        <ion-avatar slot="start">
          <img src="assets/images/icon_password.svg">
        </ion-avatar>
        <ion-input formControlName="password" type="password" placeholder="Contraseña"></ion-input>
      </ion-item>

      <div class="remember">
        <ion-toggle formControlName="remember"></ion-toggle>
        <span>Recuerda mi usuario</span>
      </div>
      

      <ion-button type="submit" expand="full" [disabled]="loginForm.invalid">INICIAR SESIÓN</ion-button>
    </form>
  </div>

</ion-content>